csr.o: csr.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   ieee1394_types.h \
   hosts.h \
   ieee1394.h \
   highlevel.h
highlevel.o: highlevel.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   ieee1394.h \
   ieee1394_types.h \
   hosts.h \
   ieee1394_core.h \
   highlevel.h
hosts.o: hosts.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/vmalloc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wait.h \
   ieee1394_types.h \
   hosts.h \
   ieee1394_core.h \
   highlevel.h
hosts.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wait.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tqueue.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/list.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/semaphore.h \
   ieee1394_types.h \
   csr.h
	@if [ ! -L hosts.h ]; then    touch hosts.h; fi
ieee1394.h: \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h
	@if [ ! -L ieee1394.h ]; then    touch ieee1394.h; fi
ieee1394_core.o: ieee1394_core.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/list.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/semaphore.h \
   ieee1394_types.h \
   ieee1394.h \
   hosts.h \
   ieee1394_core.h \
   highlevel.h \
   ieee1394_transactions.h \
   csr.h \
   nodemgr.h \
   ieee1394_hotplug.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ieee1394/verbosedebug.h)
ieee1394_core.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tqueue.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/semaphore.h \
   hosts.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/atomic.h
	@if [ ! -L ieee1394_core.h ]; then    touch ieee1394_core.h; fi
ieee1394_hotplug.h: \
   ieee1394_core.h \
   nodemgr.h
	@if [ ! -L ieee1394_hotplug.h ]; then    touch ieee1394_hotplug.h; fi
ieee1394_transactions.o: ieee1394_transactions.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   ieee1394.h \
   ieee1394_types.h \
   hosts.h \
   ieee1394_core.h \
   highlevel.h
ieee1394_transactions.h: \
   ieee1394_core.h
	@if [ ! -L ieee1394_transactions.h ]; then    touch ieee1394_transactions.h; fi
ieee1394_types.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/list.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h
	@if [ ! -L ieee1394_types.h ]; then    touch ieee1394_types.h; fi
nodemgr.o: nodemgr.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/list.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/atomic.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kmod.h \
   ieee1394_types.h \
   ieee1394.h \
   hosts.h \
   ieee1394_transactions.h \
   ieee1394_hotplug.h \
   highlevel.h \
   csr.h \
   nodemgr.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/rom/vendor/id.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/rom/model/id.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/rom/specifier/id.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/rom/version.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/rom/descriptor/leaf.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/rom/descriptor/directory.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ieee1394/verbosedebug.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/rom/node/capabilites.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/rom/unit/directory.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/hotplug.h)
ohci1394.o: ohci1394.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/list.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wait.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/atomic.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tqueue.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/pgtable.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/page.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/segment.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wrapper.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/vmalloc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/all/ppc.h) \
   /home/gott/elinos-test/b750nfs/linux/include/asm/machdep.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/pmac_feature.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/prom.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/pci-bridge.h \
   ieee1394.h \
   ieee1394_types.h \
   hosts.h \
   ieee1394_core.h \
   highlevel.h \
   ohci1394.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ieee1394/verbosedebug.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ieee1394/ohci/dma/debug.h)
ohci1394.h: \
   ieee1394_types.h
	@if [ ! -L ohci1394.h ]; then    touch ohci1394.h; fi
pcilynx.o: pcilynx.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wait.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/atomic.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   ieee1394.h \
   ieee1394_types.h \
   hosts.h \
   ieee1394_core.h \
   highlevel.h \
   pcilynx.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ieee1394/verbosedebug.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ieee1394/pcilynx/ports.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ieee1394/pcilynx/localram.h)
pcilynx.h: \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ieee1394/pcilynx/ports.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ieee1394/pcilynx/localram.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stddef.h
	@if [ ! -L pcilynx.h ]; then    touch pcilynx.h; fi
raw1394.o: raw1394.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/list.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/atomic.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/devfs_fs_kernel.h \
   ieee1394.h \
   ieee1394_types.h \
   ieee1394_core.h \
   hosts.h \
   highlevel.h \
   ieee1394_transactions.h \
   raw1394.h
raw1394.h: \
   /home/gott/elinos-test/b750nfs/linux/include/asm/types.h
	@if [ ! -L raw1394.h ]; then    touch raw1394.h; fi
sbp2.o: sbp2.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/list.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/current.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/scatterlist.h \
   ieee1394.h \
   ieee1394_types.h \
   ieee1394_core.h \
   hosts.h \
   nodemgr.h \
   highlevel.h \
   ieee1394_transactions.h \
   ieee1394_hotplug.h \
   ../scsi/scsi.h \
   ../scsi/hosts.h \
   ../scsi/sd.h \
   sbp2.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ieee1394/sbp2/debug/orbs.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ieee1394/sbp2/debug/dma.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ieee1394/sbp2/debug.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/rom/initial/memory/space.h)
video1394.o: video1394.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/list.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wait.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/atomic.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tqueue.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/devfs_fs_kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/pgtable.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/page.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/segment.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wrapper.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/vmalloc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timex.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   ieee1394.h \
   ieee1394_types.h \
   hosts.h \
   ieee1394_core.h \
   highlevel.h \
   video1394.h \
   ohci1394.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ieee1394/verbosedebug.h)
.PRECIOUS:	csr.c \
	highlevel.c \
	hosts.c \
	ieee1394_core.c \
	ieee1394_transactions.c \
	nodemgr.c \
	ohci1394.c \
	pcilynx.c \
	raw1394.c \
	sbp2.c \
	video1394.c \

